.calendarPageMonthSelections,
.chronologicalPageMonthSelections
{
	
}

.calendarPageMonthSelections .year,
.chronologicalPageMonthSelections .year
{
	font-size: 1.4em;
	border-bottom: 1px solid #eaeaea;
	background: #f4f4f4;
}

.calendarPageMonthSelections .month,
.chronologicalPageMonthSelections .month
{
	font-size: 1.1em;
	cursor: pointer;
	padding: 4px;
	margin-bottom: 1px;
	border: 1px solid white;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.calendarPageMonthSelections .month .eventCount,
.chronologicalPageMonthSelections .month .eventCount
{
	float: right;
	color: #9e9e9e;
}

.calendarPageMonthSelections .month.active,
.calendarPageMonthSelections .month.active .eventCount,
.calendarPageMonthSelections .month.valid:hover,
.calendarPageMonthSelections .month.valid:hover .eventCount,
.chronologicalPageMonthSelections .month.active,
.chronologicalPageMonthSelections .month.active .eventCount,
.chronologicalPageMonthSelections .month.valid:hover,
.chronologicalPageMonthSelections .month.valid:hover .eventCount
{
	color: white;
}

.calendarPageMonthSelections .invalid,
.calendarPageMonthSelections .invalid .monthName,
.chronologicalPageMonthSelections .invalid,
.chronologicalPageMonthSelections .invalid .monthName
{
	cursor: default;
	color: #c1c1c1;
}

#calendarBox
{
	min-height: 500px;
}

#calendarBox a.calendarEvent,
#calendarBox a.calendarEvent:hover
{
	color: white;
}

.chronologicalEventsList
{
	
}
.chronologicalEventsList .monthAndYear
{
	margin-bottom: 10px;
	border-bottom: 2px solid #eaeaea;
	font-size: 1.4em;
	background: #f4f4f4;
}

.chronologicalEventsList .dayOfWeek
{
	font-size: 1.1em;
	padding-left: 5px;
}

.chronologicalEventsList .chronologicalEvent
{
	overflow: auto;
	clear: both;
	padding: 5px;
	border: 1px solid white;
	border-top: 1px solid #eaeaea;
	background: #f8f8f8;
}

.chronologicalEventsList .chronologicalEvent:hover
{
	border: 1px solid #eaeaea;
}

.chronologicalEventsList .chronologicalEvent .time
{
	padding-left: 0px;
	font-size: 1.1em;
	color: #6a6a6a;
	line-height: 32px;
}

.chronologicalEventsList .chronologicalEvent .titleAndDescription
{
	
}

.chronologicalEventsList .chronologicalEvent .titleAndDescription .title
{
	font-weight: bold;
	font-size: 1.1em;
	line-height: 32px;
}

.chronologicalEventsList .chronologicalEvent .titleAndDescription .description
{
	
}

.chronologicalEventsList .chronologicalEvent .action
{
	text-align: right;
}

.chronologicalEventsList .chronologicalEvent .action a
{
	width: 100%;
}

body .popover
{
	z-index: 100;
	min-width: 370px;
	padding: 10px;
}

.calendarEventPopover
{
	width: 100%;
}

.calendarEventPopover .leftColumn
{
	width: 110px;
	float: left;
}

.calendarEventPopover img.eventPicture
{
	max-width: 100px;
	max-height: 150px;
	border: 1px solid white;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.calendarEventPopover .eventTitle
{
	font-size: 1.2em;
	margin-bottom: 5px;
}

.calendarEventPopover .eventDate,
{
	padding-top: 5px;
}

.calendarEventPopover .eventDate,
.calendarEventPopover .eventTime,
.calendarEventPopover .eventVenue
{
	margin-bottom: 5px;
}

.calendarEventPopover .eventDate i,
.calendarEventPopover .eventTime i,
.calendarEventPopover .eventVenue i
{
	color: #9a9a9a;
}

.calendarEventPopover .eventDescription
{
}

.calendarEventPopover .row .btn
{
	clear: both;
	margin-top: 10px;
	width: 100%;
}

.fc-day
{
	background: #f4f4f4 !important;
}

.fc-day.fc-today
{
	background: #d2e3ed !important;
}

ul.eventListTabs li a .tabTextLink
{
	display: inline;
}

ul.eventListTabs li a .tabIconLink
{
	display: none;
}
	
#chronological.mobileOnlyListStyleBlock
{
	display: none;
}

@media (max-width: 767px)
{
	ul.eventListTabs li a .tabTextLink
	{
		display: none;
	}

	ul.eventListTabs li a .tabIconLink
	{
		display: inline;
	}
	
	#calendar.listStyleBlock.mobileCalendarOnly
	{
		display: none;
	}
	
	#chronological.mobileOnlyListStyleBlock
	{
		display: block;
	}
}